.purple {
	color: #ffcf01 !important;
}

#ibm-leadspace-body #ibm-contact-module h2 {
color: #fff !important;
} 

h1  {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","HelvLightIBM",Arial,sans-serif !important;
}

#ibm-leadspace-body p em, #ibm-leadspace-body p a, #ibm-leadspace-body p a:before {
	color: #ffcf01 !important;
}

#ibm-navigation-trail a {
	color: #fff !important;
}

ul.ibm-no-links.ww_cci-cta-arrow li {
  /*font-weight: bold;*/
  font-size: 14px;
}

ul.ibm-no-links.ww_cci-cta-arrow li:before{
  content: "\00a0\f10a\00a0";  
  color: rgb(68, 68, 68);
  position: relative;
  font-weight: normal;
  width: 29px;
  left: -9px;
  font-size: 21px;
}